<div class="index-faqs index2">
  <h1 class="index-title">
    <span>{{page-title}}</span>
  </h1>
  <ul class="list-unstyled" data-list="faqs" data-level="0">
    <li class="index-content">
      <h4>
        <span class="index-content-title">{{question}}</span>
        <span data-list="statuses" data-level="1">
          <span class="label status {{status-class}}">{{status}}</span>
        </span>
      </h4>
    <section class="post">
    <p>{{answer}}</p>
    </section>
    </li>
  </ul>
</div>
{{pagination_goes_here}}

<script>
$('.index-faqs.index2 .index-content h4').click(function(){
  $('section.post').slideUp(200);
  $(this).removeClass('open');
  if($("+section",this).css("display")=="none"){
      $("+section",this).slideDown(300);
      $(this).addClass("open"); 
}
})
</script>